<ion-header>
  <ion-toolbar>
    <ion-title>
      Ionic Transition
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

  <!-- Round -->
  <ion-button expand = "block" [routerLink]="[ '/second-page']" color="primary" shape="round">Add wallet</ion-button>

  <ion-button expand = "block" (click)="openSobre()" color="primary" shape="round">Add expense</ion-button>

  <ion-button expand = "block" (click)="openSobre()" color="primary" shape="round">Wallet extract</ion-button>

  <ion-button expand = "block" color="primary" shape="round">Dollar price</ion-button>

  <ion-button expand = "block" color="primary" shape="round">Add category</ion-button>




</ion-content>
